html, body{
  width:100%;
  height: 100%;
  margin: 0px;
  padding: 0px;}

a{
  color: #FFFF10;
  font-family: sans-serif, arial, helvetica;
  font-size: 1em;
  font-style: italic;
  text-decoration: underline;
}

ul{
  margin-left: 0px;
  padding-left: 0px;
  font-size: 1.2 em;
}

li{
    list-style-type: circle;
    margin-left: 30px;
}

body{
  background-color: #000000;
  color: #FFFFFF;
  z-index: -1;
}

#titre{
  position:relative;
  width: 100%;
}

#intro{
  margin: 10%;
}

.titre{
  color: #FFFFFF;
  margin-top: 100px;
  font-family: sans-serif, arial, helvetica;
  font-size: 3em;
  font-style: italic;
  text-align: center;
}

#accueilBoite{
  position: relative;
  float: left;
  margin: 7%;
  width: 30%;
  border: 4px ridge #FFFFFF;
  padding: 15px.
}

.accueilTexte{
  position: relative;
  color: #FFFFFF;
  font-family: sans-serif, arial, helvetica;
  font-size: 1em;
  font-style: italic;
  text-align: center;
}

.intro{
  color: #FFFFFF;
  font-family: sans-serif, arial, helvetica;
  font-size: 1.3qem;
  font-style: italic;
  text-align: justify;
  margin-bottom: 3%;
}
